body{
    max-width:100vw;
    color:#fff;
  }
  #landing{
    height:100vh;
    background:url(https://images.unsplash.com/photo-1450380412196-4e27fb7d2270?crop=entropy&fit=crop&fm=jpg&h=675&ixjsv=2.1.0&ixlib=rb-0.3.5&q=80&w=1375) no-repeat center center fixed;
    background-size:cover;
    -webkit-background-size:cover;
    -o-background-size:cover;
    -moz-background-size:cover;
  }
  #portfolio{
    background:url(../img/secimg2.jpg) no-repeat center center fixed;
    background-size:cover;
    -webkit-background-size:cover;
    -o-background-size:cover;
    -moz-background-size:cover;
    min-height:130vh;
    position: relative;
  }
  /* end landing page */
  
  
  /* cool name effect */
  a:hover,a:focus{text-decoration:none;}
  .svg-wrapper {
    position: relative;
    top: 35%;
    transform: translateY(-50%);
      margin: 0 auto;
    width: 320px;
    max-height:60px;
    cursor:default;
  }
  .shape {
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
    fill: transparent;
    /* modify this with the color you want */
    stroke: #19f6e8;  
    border-bottom: 5px solid black;
    transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
  }
  .text {
    font-family: serif;
    font-size: 23px;
    line-height: 32px;
    letter-spacing: 8px;
    color: #fff;
    top: -48px;
    position: relative;
    text-align:center;
  }
  .svg-wrapper:hover .shape {
    stroke-width: 2px;
    stroke-dashoffset: 0;
    stroke-dasharray: 760;
  }
  /* end cool name effect */
  #port-wrapper{
    width:100%;height:100%;
    background:rgba(0,0,0,0.3);
    position:absolute;
  }
  .text-2 h2{
    font-family: 'Josefin Slab', serif;
    font-size: 20px;
  }
  h2{
    display: inline-block;
    background:none;
    border:none;
    padding:20px 20px 20px 20px;
    color:white;
    
  }
  h2:hover, h2:focus{
    background:rgba(0,0,0,0.4);
    outline:none;
  }
  h2 a{
    text-decoration: none;
    color: white;
  }
  .content{
    margin:50px;
    margin-top:75px;
    margin-bottom:0;
  }
  p{
    font-size: 18px;
    font-weight: bold;
  }
  #gitlab2{
    font-size: 30px;
    color: orange;
  }
  #env{
    font-size: 30px;
    color:orange;
  }
  #link{
    font-size: 30px;
    color:orange;
  }
  @media only screen and (max-width : 768px){
    #text-changer-1{
      margin-left:50px;
    }
  }
  #text-changer-1{
    max-width:750px;  
    margin-left:75px;
  }
  #text-changer-1 img{
    margin:-10px 10px 5px 0;
    border-radius:50px;
  }
  .projects{
    display: flex;
    justify-content: space-around;
  }
  h5{
    font-size: 18px;
    text-decoration: underline;
    font-weight: bold;
  }
  .projetjeu{
    background-color:#014e63;
    width: 18rem;
    border: 2px solid black;
  }
  #jeu{
    width: 17.8rem;
  }
  .card-body1{
    color:white;
    padding: 15px;
  }
  
  .lienjeu a{
    color: #014e63;
    text-decoration: none;
  }
  .card-text{
    font-size: 15px;
  }
  .footer{
    background-color: #014e63;
    color: white;
    height: 50px;
    text-align: center;
    width: 100%;
  }
  #gitlab{
    color: orangered;
    margin-left: 35px;
    position: absolute;
    font-size: 35px;
  }
  #gitlab:hover{
    color:white;
  }